Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
31 Posts
Discussion Starter #1
A lot of the cd plugins and others don't work in XP. when can we expect an update? what plugins actually do work in XP? i can get epsxe working better in 98SE then in XP because some of my favorite plugins dont work with XP. what should i do? thanks!
 

·
Registered
Joined
·
1,247 Posts
You can try installing forceaspi which you can download from here at ngemu. That should help getting your favourite plug-ins running.
 

·
Registered
Joined
·
37 Posts
Those quick fixes might work here and there, but if you want ALL CD-ROM plugins (for any plugin/emulator/CDR software) to work you'll need an ASPI layer. Go to Peppy's Windows XP page and go to the tweaks page (http://xp.xyu.ca/tweaks.htm). If you use this, you won't need to make any changes to the configuration you were using in Win98SE. Everything should work just as it did.
 

·
Registered
Joined
·
874 Posts
If you use this, you won't need to make any
changes to the configuration you were using in Win98SE. Everything should
work just as it did.
wrong... aspi or no aspi, you have to disable the cdda option in nt/2k/xp, otherwise the epsxe CDDA funcs will 'fight' against the external cdr plugins, and that's usually causing incredible long loading times.
 

·
Registered
Joined
·
285 Posts
I just use the EPSXE CDR core driver and it works perfectly witn winXP, theres no need to go through all the trouble of the forceaspi hassle.
 
1 - 6 of 6 Posts
Top